@media screen and ( max-width: 720px ) {

    .main {
        padding: 0 15px;
    }

    .logo img {
        width: 100%;
        margin-bottom: 5px;
    }

    #menu {
        background: none;
    }

    .menu {
        display: none;
    }


}






























